/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body{
	background:#c4d6b2;
}
a {
	color:#4F7486;
	outline:none;
	text-decoration:none
}
a:hover{
	color:#258E39;
	text-decoration:none
}
a:link,
a:visited,
a:active{
	color:#258E39;
	text-decoration:underline
}

#header{
	background:#f6faa3;
	color:#258E39;
	height:120px;
	position:relative;
	text-align:right
}

#logo {
	float:left;
	margin:15px;
	margin-top:3px;
}

#loginform{
	color:#B9C536;
	height:20px;
	margin-right:20px;
	padding-top:30px
}


#species_alpha{
	font-size:11pt;
	margin-right:20px;
	padding-top:20px;
	position:absolute;
	right:0
}

#species_alpha p{
	margin:0;
	padding:2px;
	text-align:center
}
#species_alpha a:link,
#species_alpha a:visited,
#species_alpha a:active {
	padding-right:5px;
	text-decoration:underline;
}

nav{
	float:left;
	padding-top:75px;
	width:15em
}

nav a{
	font-weight:700;
	text-decoration:none
}
nav ul{ list-style-type:none }
nav ul li{ padding-top:5px }

li { margin-left:1em }

#content{
	margin-left:18em;
	margin-right:2em;
	padding:40px 5px;
}

footer{
	font-size:11px;
	margin:0 auto;
	padding:0;
	position:absolute;
	width:100%;
	text-align:center
}
footer a{ font-size:11px }

div.help{background:#FFFFE0;border:1px solid #804000;color:#383836;padding:10px;}


.table {
	background-color: #fff;
}